#formContenedor 
{
	text-align:center;
	width:615px;
	position: static;
	float: left;
	padding-left: 25px;
	padding-top: 20px;
	padding-bottom: 20px;
	display: block;
}

table { width:400px; }
small {
	display: block;
	float: left;
	width: 130px;
	text-align: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFF;
	line-height: 24px;
	padding-right: 10px;
}
#formContenedor #formulario strong   {
	color: #900;
	font-size: 13px;
}
#formContenedor #formulario .campos {
	float: left;
	width: 160px;
	display: block;
	margin: 4px;
	padding: 0px;
	line-height: 21px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
}




input 
{
	width:430px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	float: left;
	color: #666;
	padding-top: 2px;
	padding-left: 2px;
	background-color: #F7F5F4;
	border: 1px solid #AC998A;
	height: 24px;
}

textarea
{
	width:430px;
	height:70px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	float: left;
	color: #666;
	padding-top: 2px;
	padding-left: 2px;
	border: 1px solid #AC998A;
	background-color: #F7F5F4;
}

button {
	width:126px;
	height:21px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: block;
	color: #FFFFFF;
	background-color: #630;
	font-weight: bold;
	cursor: pointer;
}
.margen {
	float: left;
	padding-top: 4px;
	padding-left: 140px;
}
label {
	width:600px;
	text-align:left;
	float: left;
	display: block;
	background-image: url(imgs/bg-inputo.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	padding-bottom: 8px;
	margin-bottom: 2px;
}

.campo { width:240px; }

.ayuda { width:50px; text-align:center; }

.inputNormal {
	border:1px solid #AC998A;
	width: 430px;
	padding-top: 2px;
	padding-left: 2px;
	float: left;
}

.inputError
{
	border:1px solid #FF0000;
	background-color:#eae6e2;
	color:#666;
}

/* Capas de transparencia y mensajes de confirmacion */

#transparencia
{
	background-color:#2C1609;
	z-index:1;
	position:absolute;
	width:599px;
	height:300px;
	opacity:0.95;
	filter:alpha(opacity="95");
	display: none;
}

#transparenciaMensaje
{
	position:absolute;
	width:300px;
	height:150px;
	margin-top:-50px;
	margin-left:-150px;
	top:130px;
	left:308px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
}

/* Mensajes de ayuda */

#mensajesAyuda
{
	width:160px;
	font-family:Verdana;
	font-size:12px;
	border:1px solid #000000;
	position:absolute;
	top:0px;
	left:0px;
	display:none;
	text-align:center;
	color: #FFF;
}

#ayudaTitulo
{
	background-color:#000000; 
	color:#FFFFFF; 
	padding:1px;
}

#ayudaTexto
{
	vertical-align:middle;
	padding:2px;
}
